.general{
    padding: 0;
    background-color: gray;
    width: 1000px;
    height: auto;
}
.menu{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.logo{
    display: flex;
    width:150px;
    height:50px;
    background-color: #333;
    margin-right:150px;
    margin-left:20px;
    margin-top:20px;
}
.icons{
    width: 50px;
    height: 50px;
    background-color: #333;
    margin-right: 10px;
    margin-top: 20px;
    border-radius: 50%;
}
.nav_menu{
    display: flex;
}
.menu_1{
    height:50px;
    width:100px;
    background-color: #333;
    font-size: 40px;
    display: flex;
    justify-content:center;
    align-items: center;
    color:white;
    margin:20px;
}
.head{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.text{
    width: 500px;
    margin-left: 20px;
}
.foto{
    height: 300px;
    width: 300px;
    background-color: #333;
    border-radius: 50%;
    margin-right: 20px;
}
.cub{
    display: flex;
    background-color: #333;
    height: 150px;
    width: 150px;
    font-size: 40px;
    align-items: center;
    justify-content: center;
    color: aliceblue;
    margin-right: 20px;
    margin-left: 20px;
}
.box{
    display: flex;
    flex-direction: row;
}
.box_left{
    display: flex;
    flex-direction: column;
    justify-content:space-between; 
}
.cub_text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 400px;
}
.block_1, .block_2, .block_3{
    display: flex;
    flex-direction: row;
}
h1{
    margin: 0px;
}
.cub_r{
    height: 40px;
    width: 40px;
    background-color: #333;
    margin-right: 10px;
}
.box_right{
    width: 350px;
}